[Bug 746080] [NEW] package flashplugin-installer 10.2.153.1ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Nicolas Bonnici 746080 at bugs.launchpad.net
Wed Mar 30 22:10:29 UTC 2011


Public bug reported:

Binary package hint: flashplugin-nonfree

Warning while upgrade to 11.04 then THIS error

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: flashplugin-installer 10.2.153.1ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38
Uname: Linux 2.6.38-7-generic x86_64
AptOrdering:
 flashplugin-installer: Configure
 flashplugin-nonfree: Configure
Architecture: amd64
Date: Wed Mar 30 18:50:47 2011
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.2.153.1ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to natty on 2011-03-30 (0 days ago)

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package natty

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/746080

Title:
  package flashplugin-installer 10.2.153.1ubuntu1 failed to
  install/upgrade: le sous-processus script post-installation installé a
  retourné une erreur de sortie d'état 1




More information about the Ubuntu-mozillateam-bugs mailing list